CREATE TABLE dss_fusion_kudos_ld (
    RECORD_NUMBER         NUMBER            NOT NULL,
    CREATOR_FIRST_NAME    VARCHAR2(50)  ,
    CREATOR_LAST_NAME     VARCHAR2(50)  ,
    CREATOR_PERSON_ID     NUMBER        ,
    OWNER_FIRST_NAME      VARCHAR2(50)  ,
    OWNER_LAST_NAME       VARCHAR2(50)  ,
    OWNER_PERSON_ID       NUMBER        ,
    DATE_OF_KUDOS         DATE          ,
    TIME_OF_KUDOS         VARCHAR2(5)   ,
    KUDOS_MESSAGE         VARCHAR2(1000),
    MESSAGE_ID            VARCHAR2(50)  ,
    KUDOS_LOADED          VARCHAR2(1)   ,
    RECORD_NUMBER         NUMBER            NOT NULL,
    CREATOR_FIRST_NAME    VARCHAR2(50)  ,
    CREATOR_LAST_NAME     VARCHAR2(50)  ,
    CREATOR_PERSON_ID     NUMBER        ,
    OWNER_FIRST_NAME      VARCHAR2(50)  ,
    OWNER_LAST_NAME       VARCHAR2(50)  ,
    OWNER_PERSON_ID       NUMBER        ,
    DATE_OF_KUDOS         DATE          ,
    TIME_OF_KUDOS         VARCHAR2(5)   ,
    KUDOS_MESSAGE         VARCHAR2(1000),
    MESSAGE_ID            VARCHAR2(50)  ,
    KUDOS_LOADED          VARCHAR2(1)   
);
